Bug 55536 - Unable to handle kernel paging request at virtual address
Unable to handle kernel paging request at virtual address
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
http://home.nr.no/~oka/redhat/bug-200...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-01 13:41 EST by Ole Aamot
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 19:18:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ole Aamot 2001-11-01 13:41:21 EST
Description of Problem:

gcc triggers kernel oops.

Version-Release number of selected component (if applicable):

kernel 2.4.9-6

How Reproducible:

Compiled openssl source code (SNAPSHOT-20011031)

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Trond Eivind Glomsrxd 2001-11-01 19:18:08 EST
The test is obviously not reproducible. Attach information on hardware, stop
overclocking and test memory.
Comment 2 Ole Aamot 2001-11-02 04:10:35 EST
The very same machine running Debian with Linux 2.2.19 oops'ed this morning.

Nov  2 06:25:16 foo kernel: Oops: 0002
Nov  2 06:25:16 foo kernel: CPU:    0
Nov  2 06:25:16 foo kernel: EIP:    0010:[kfree+419/440]
Nov  2 06:25:16 foo kernel: EFLAGS: 00010286
Nov  2 06:25:16 foo kernel: eax: 0000001b   ebx: c304ed50   ecx: c05c4000   edx:
00000034
Nov  2 06:25:16 foo kernel: esi: 011a8c40   edi: c11a8be0   ebp: 00000000   esp:
c05c5e50
Nov  2 06:25:16 foo kernel: ds: 0018   es: 0018   ss: 0018
Nov  2 06:25:16 foo kernel: Process find (pid: 12704, process nr: 50,
stackpage=c05c5000)
Nov  2 06:25:16 foo kernel: Stack: c304ed50 00000000 c11a8be0 00000000 c11a8cdc
c304ed50 00000000 c0133b76
Nov  2 06:25:16 foo kernel:        011a8c40 c05c5eac 0001fe06 00000802 c3ef0a00
00000802 c0134b04 ffffa7b0
Nov  2 06:25:16 foo kernel:        0000027a c02bca4c 0001fe06 c030ebbc c3ef0a00
c0d5d1dc c0146720 c05c5eac
Nov  2 06:25:16 foo kernel: Call Trace: [prune_dcache+242/308]
[try_to_free_inodes+188/252] [ext2_find_entry+416/684] [grow_inodes+32/408]
[get_new_inode+185/292] [iget4+109/120] [iget+17/24]
Nov  2 06:25:16 foo kernel:        [ext2_lookup+90/140] [real_lookup+77/160]
[lookup_dentry+268/428] [__namei+38/88] [sys_newlstat+13/96] [system_call+52/56]
Nov  2 06:25:16 foo kernel: Code: c7 05 00 00 00 00 00 00 00 00 83 c4 08 5b 5e
5f 5d 83 c4 0c



Note You need to log in before you can comment on or make changes to this bug.